listen_addresses = '*'
password_encryption = scram-sha-256
wal_level = logical
archive_mode = on
archive_command = '/bin/true'
max_wal_senders = 10
wal_keep_segments = 10
max_replication_slots = 10
log_destination = 'stderr'
logging_collector = on
log_rotation_size = 100MB
log_min_duration_statement = 0
log_checkpoints = on
log_connections = on
log_disconnections = on
log_line_prefix = '%m %u@%d %p %r '
log_lock_waits = on
log_temp_files = 0
